Depends on packages which need a new maintainer

package:
haskell-unixutils
severity:
normal
created:
2020-02-01
last updated:
2020-08-11

The packages that haskell-unixutils depends on which need a new maintainer are: